@font-face {
    font-family: 'BwGradual';
    src: url("BwGradualDEMO-Medium.otf") format("opentype");
}

:root {
    --font-size-base: 24px;
    --font-size-h1: 120px;
    --font-size-h2: 80px;
    --font-size-h3: 54px;
    --font-size-h4: 36px;
    --font-size-h5: 32px;
    --font-size-h6: 24px;
    --section-base: 30px;
    --button-height: 68px;
    --color-pri: #E32527;
    --color-sec: #9C1819;
    --color-thr: #4EE325;
    --color-white: #FFFFFF;
    --color-black: #171010;
}

/* Basic */
body {
    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
    font-variation-settings:
        "wdth" 100;
    color: var(--color-white);
    font-size: var(--font-size-base);
    line-height: normal;
    background-color: var(--color-black);
    position: relative;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    font-family: "BwGradual", sans-serif;
    margin-bottom: calc(var(--section-base) * 0.5);
    font-weight: normal;
}

h1,
.h1 {
    font-size: var(--font-size-h1);
}

h2,
.h2 {
    font-size: var(--font-size-h2);
}

h3,
.h3 {
    font-size: var(--font-size-h3);
}

h4,
.h4 {
    font-size: var(--font-size-h4);
}

h5,
.h5 {
    font-size: var(--font-size-h5);
}

h6,
.h6 {
    font-size: var(--font-size-h6);
}

img {
    width: 100%;
    height: auto;
}


a {
    color: var(--color-white);
    transition: all 0.3s ease-in-out;
    text-decoration: none;
}

a:hover,
a:focus {
    color: var(--color-pri);
}

input,
select {
    display: inline-block;
}


.color-pri {
    color: var(--color-pri);
}

.color-sec {
    color: var(--color-sec);
}

.color-thr {
    color: var(--color-thr);
}

.bg-pri {
    background-color: var(--color-pri);
}

.bg-sec {
    background-color: var(--color-sec);
}

.bg-thr {
    background-color: var(--color-thr);
}

hr {
    border-width: 1px;
    border-color: var(--color-pri);
    opacity: 1;
}

.font-spec {
    font-family: "BwGradual", sans-serif;
}

.btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-family: "BwGradual", sans-serif;
    color: var(--color-white);
    font-size: var(--font-size-base);
    background: var(--color-pri);
    height: var(--button-height);
    padding: 0px;
    transition: all 0.3s ease-in-out;
    white-space: nowrap;
    border: 0;
    border-radius: 0;
}

.btn span:first-child {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 0px calc(var(--section-base) * 2);
    height: var(--button-height);
    background: var(--color-pri);
    position: relative;
    overflow: hidden;
}

.btn span:first-child::after {
    content: "";
    z-index: 1;
    position: absolute;
    background-color: var(--color-white);
    width: 80px;
    left: -100%;
    height: 200%;
    transform: rotate(30deg);
    opacity: 0.5;
    filter: blur(10px);
    transition: all 0.5s ease-in-out;
}

.btn span:last-child {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: var(--button-height);
    min-width: var(--button-height);
    background: var(--color-sec);
    height: var(--button-height);
}

.btn:hover,
.btn:focus,
.btn:focus-visible,
.btn.active {
    background: var(--color-pri);
}

.btn:hover span:first-child::after,
.btn:focus span:first-child::after,
.btn:focus-visible span:first-child::after,
.btn.active span:first-child::after {
    left: 150%;
}

.pb-base {
    padding-bottom: var(--section-base) !important;
}

.pt-big {
    padding-top: calc(var(--section-base) * 2.5) !important;
}

.pb-big {
    padding-bottom: calc(var(--section-base) * 2.5) !important;
}

.mt-big {
    margin-top: calc(var(--section-base) * 2.5) !important;
}

.mb-big {
    margin-bottom: calc(var(--section-base) * 2.5) !important;
}

.mb-base {
    margin-bottom: var(--section-base) !important;
}

textarea,
select,
input {
    height: var(--button-height);
    background-color: rgba(255, 255, 255, 0.05);
    backdrop-filter: blur(70px);
    border-radius: 0;
    padding: 0 var(--section-base);
    border: 0;
    outline: none;
    box-shadow: none;
    width: 100%;
    color: var(--color-white);
    font-size: var(--font-size-base);
}

textarea {
    height: auto;
    padding-top: 8px;
    min-height: calc(var(--button-height) * 3);
}

::placeholder {
    color: var(--color-white);
    opacity: 0.75;
    font-style: italic;
}

select {
    -webkit-appearance: none;
    background-image: url('select.svg');
    background-position: center right calc(var(--section-base)*.5);
    background-repeat: no-repeat;
    padding-right: calc(var(--section-base)*1.5);
}

/* Main */
.swiper {
    width: 100%;
    height: auto;
}

.swiper-wrapper {
    height: auto;
}

.section {
    padding: calc(var(--section-base) * 2.5) 0;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
}

.img-wrap {
    position: relative;
    padding-top: 60%;
    overflow: hidden;
}

.img-wrap.img-po {
    position: relative;
    padding-top: 100%;
    overflow: hidden;
}

.img-wrap img {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    object-fit: cover;
    transition: all 0.5s ease-in-out;
}

.img-wrap.has-hover:hover img {
    transform: scale(1.05);
}

.swiper-button-next,
.swiper-button-prev {
    color: var(--color-white);
    width: var(--button-height);
    height: var(--button-height);
    background-color: transparent;
    top: calc(50% - var(--button-height) * 0.5);
}

.swiper-button-next {
    right: calc(var(--section-base) * 0.5);
}

.swiper-button-prev {
    left: calc(var(--section-base) * 0.5);
}

.swiper-button-next:after,
.swiper-button-prev:after {
    font-size: var(--font-size-h5);
}

.bg-01 {
    background-image: url('bg01.png');
}

.bg-02 {
    background-image: url('bg02.png');
    background-size: contain;
}

.bg-03 {
    background-image: url('bg03.png');
    background-size: contain;
    background-position: left bottom;
}

.bg-04 {
    background-image: url('bg04.png');
    background-size: 70% auto;
    background-position: top right;
}

.bg-05 {
    background-image: url('bg05.png');
    background-size: contain;
    background-position: center;
}

.bg-06 {
    background-image: url('bg06.png');
    background-size: 70%;
    background-position: center;
}

.section-banner {
    padding-top: calc(var(--section-base) * 9);
}

.img-box {
    overflow: hidden;
    clip-path: polygon(calc(var(--section-base) * 3) 0,
            100% 0,
            100% 100%,
            0 100%,
            0 calc(var(--section-base) * 3));
}

.item-num {
    background-color: rgba(255, 255, 255, 0.05);
    backdrop-filter: blur(70px);
    padding: 0 var(--section-base);
}

.item-news {
    background-color: rgba(255, 255, 255, 0.05);
    backdrop-filter: blur(70px);
    clip-path: polygon(calc(var(--section-base) * 3) 0,
            100% 0,
            100% 100%,
            0 100%,
            0 calc(var(--section-base) * 3));
}

.item-news .img-box img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: all 0.5s ease-in-out;

}

.item-news .content {
    padding: calc(var(--section-base) * 1.5) calc(var(--section-base) * 3.5) calc(var(--section-base) * 1.5) 0;
    position: relative;
}

.item-news .content .more {
    position: absolute;
    width: var(--button-height);
    background-color: var(--color-pri);
    height: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
    top: 0;
    right: 0;
}

.item-news:hover .img-box img {
    transform: scale(1.05);
}

.section-text {
    padding: calc(var(--section-base) * 8) 0;
}

.item-ticker {
    background-color: rgba(255, 255, 255, 0.05);
    backdrop-filter: blur(70px);
}

.item-ticker .content {
    padding: var(--section-base);
    padding-bottom: 0;
}

.item-ticker .border-top {
    padding-left: var(--section-base);
    padding-right: var(--section-base);
}

.item-featured-big {
    position: relative;
}

.item-featured-big .overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: calc(var(--section-base) * 1.5);
}

.item-featured-big img {
    transition: all 0.5s ease-in-out;
}

.item-featured-big:hover img {
    transform: scale(1.05);
}

.item-featured:hover img {
    transform: scale(1.05);
}

.item-featured .content {
    background-color: rgba(255, 255, 255, 0.05);
    backdrop-filter: blur(70px);
    padding: calc(var(--section-base) * 2);
}


.pagination ul {
    display: flex;
    justify-content: center;
    width: 100%;
    gap: calc(var(--section-base) * 1);
    list-style: none;
}

.pagination ul li a {
    color: var(--color-white);
    background: none;
    border: 0;
    padding: 0;
    font-size: var(--font-size-h6);
}

.pagination ul li.active a,
.pagination ul li a:hover {
    color: var(--color-pri);
    background: none;
    border: 0;
    padding: 0;
}